package com.mx.dla.dda.catalogos.dtos;

import java.io.Serializable;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class ReleaseDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private Long idRelease;
	private String descripcion;
	
	
	public Long getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Long idRelease) {
		this.idRelease = idRelease;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	@Override
	public String toString() {
		return "ReleaseDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	}
}
